$primary: #262262;
$success: #000;
$info: #5bc0de;
$warning: #000;
$danger: #000;
$light: #FFF;
$dark: #000;

$theme-colors: () !default;
$theme-colors: map-merge((
        primary: $primary,
        success: $success,
        info: $info,
        warning: $warning,
        danger: $danger,
        light: $light,
        dark: $dark
), $theme-colors);